Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-5133

2.4.3<->2.5.2 interop: sanity test_238: FAIL: linkea inconsistent: f.sanity.238.lnk [0x200003ab1:0x5:0x0] f.sanity.238

    Details

    • Severity:
      3
    • Rank (Obsolete):
      14162

      Description

      sanity test 238 failed as follows:

      == sanity test 238: Verify linkea consistency == 02:28:16 (1401442096)
      /usr/lib64/lustre/tests/sanity.sh: line 12066: [: too many arguments
       sanity test_238: @@@@@@ FAIL: linkea inconsistent: f.sanity.238.lnk [0x200003ab1:0x5:0x0] f.sanity.238
      f.sanity.238.lnk!
      

      Maloo report: https://maloo.whamcloud.com/test_sets/4f25f242-e860-11e3-8b09-52540035b04c

      The regression was introduced by patch http://review.whamcloud.com/10409. We need add Lustre version check code into sanity test 238.

        Attachments

          Activity

            People

            • Assignee:
              utopiabound Nathaniel Clark
              Reporter:
              yujian Jian Yu
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: